Subject: [avtext] FW: New Version Notification for draft-ietf-avtext-avpf-ccm-layered-02.txt

From: Stephan Wenger <[email-masked]>
Date: Fri, 23 Sep 2016 01:21:35 +0000

Hi avtext,

I have just submitted an update to the ccm-layered draft.  In addition to the idnits issues identified by Rachel (see her email dated 9/6/16), Magnus went over the text with a fine comb, and found a few issues that are also addressed.  In particular:
-numerous editorial changes surrounding the RFC references to improve readability
-removal of language “RFC4585 as updated by RFC5506” except for two instances (abstract and security section) to improve readability
-non-editorial clarification in section 4, describing where to send the FIR feedback message
-non-editorial bug fix: replaced reference to RFC4588 with reference to RFC5888 at the end of section 5
-non-editorial clarification in section 6.4, second sentence, clarifying RPSI

The non-editorial changes require another WGLC, which I understand will issue shortly.

Thanks,
Stephan

On 9/22/16, 18:09, "[email-masked]" <[email-masked]> wrote:

>
>A new version of I-D, draft-ietf-avtext-avpf-ccm-layered-02.txt
>has been successfully submitted by Stephan Wenger and posted to the
>IETF repository.
>
>Name:		draft-ietf-avtext-avpf-ccm-layered
>Revision:	02
>Title:		Using Codec Control Messages in the RTP Audio-Visual Profile with Feedback with Layered Codecs
>Document date:	2016-09-22
>Group:		avtext
>Pages:		11
>URL:            https://www.ietf.org/internet-drafts/draft-ietf-avtext-avpf-ccm-layered-02.txt
>Status:         https://datatracker.ietf.org/doc/draft-ietf-avtext-avpf-ccm-layered/
>Htmlized:       https://tools.ietf.org/html/draft-ietf-avtext-avpf-ccm-layered-02
>Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-avtext-avpf-ccm-layered-02
>
>Abstract:
>   This document updates RFC5104 by fixing a shortcoming in the
>   specification language of the Codec Control Message Full Intra
>   Request (FIR) as defined in RFC5104 when using it with layered
>   codecs.  In particular, a Decoder Refresh Point needs to be sent by a
>   media sender when a FIR is received on any layer of the layered
>   bitstream, regardless on whether those layers are being sent in a
>   single or in multiple RTP flows.  The other payload-specific feedback
>   messages defined in RFC 5104 and RFC 4585 as updated by RFC 5506 have
>   also been analyzed, and no corresponding shortcomings have been
>   found.
>
>                                                                                  
>
>
>Please note that it may take a couple of minutes from the time of submission
>until the htmlized version and diff are available at tools.ietf.org.
>
>The IETF Secretariat
>